<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('lottery_awards', function (Blueprint $table) {
            $table->integer('each_num')->unsigned()->default(1)->comment("每次中奖人数")->after('num');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('lottery_awards', function (Blueprint $table) {
            $table->dropColumn('each_num');
        });
    }
};
